Bug 41754 - Installer crashes saying: Unable to handle kernel paging request at virtual address ffffff9f
Installer crashes saying: Unable to handle kernel paging request at virtual a...
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-21 21:14 EDT by Mickey Chandler
Modified: 2007-04-18 12:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-23 04:41:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screen contents when install stops (1016 bytes, text/plain)
2001-05-21 21:16 EDT, Mickey Chandler
no flags Details

  None (edit)
Description Mickey Chandler 2001-05-21 21:14:04 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)

Description of problem:
I'm trying to install RH 7.1 on a 486dx4/100MHz with 52M RAM, one 1151MB 
IDE HD and a 24x IDE CD-ROM.

How reproducible:
Always

Steps to Reproduce:
1. Start installer floppy
2. Start install process (i.e.: Hit <enter> when prompted)
3. Wait

Actual Results:  Crash occurs ending with:

Kernel panic: Attempted to kill init!

Expected Results:  Boot continues and gives the graphical install screen.
Comment 1 Mickey Chandler 2001-05-21 21:16:49 EDT
Created attachment 19230 [details]
Screen contents when install stops
Comment 2 Brent Fox 2001-05-22 08:51:33 EDT
Changing component to the kernel.
Comment 3 Arjan van de Ven 2001-05-22 09:04:27 EDT
Can you try adding "ide=nodma" at the syslinux prompt,eg

syslinux: linux ide=nodma

(don't type "syslinux:" yourself!)
Comment 4 Mickey Chandler 2001-05-22 09:53:12 EDT
Just tried that.  No change.

Results unchanged.
Comment 5 Arjan van de Ven 2001-05-22 10:07:42 EDT
Ok next try: mem=48M
Maybe the bios is lying slightly to linux about how much memory the machine has.
Comment 6 Mickey Chandler 2001-05-22 10:14:53 EDT
That shouldn't be the problem.  In addition to the memory on the SIMMs, there 
is an additional 4M cache on the motherboard.  I've already tried switching the 
jumpers on the motherboard to disable the memory.  The BIOS will fail to 
recognize the additional memory (and go to 48M total memory).  

Same error.
Comment 7 Arjan van de Ven 2001-05-22 10:36:59 EDT
Could you still try it? I set the value intentionally to be a bit smaller than
the actual memory..
Comment 8 Mickey Chandler 2001-05-22 23:30:48 EDT
Ok.  Just tried it and got to the install.  Now it's complaining about lack of 
disk space for the packages I selected.  That's a problem I can fix.

Thanks!
Comment 9 Arjan van de Ven 2001-05-23 04:41:06 EDT
That's a problem _I_ can't fix ;)

Note You need to log in before you can comment on or make changes to this bug.